map: Plasma
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 4141eca9-6f15-48fa-9b19-321e7c553a71
  playerICName: Smudge
  playerOOCName: 77reye
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b7fc7598-e261-463f-a067-fa84303aa1f9
  playerICName: Homer Baker
  playerOOCName: Adamw40
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Lillian Sholl
  playerOOCName: Archee
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b7e47b9c-e3b0-4b4c-a9a0-6f1035c4c6f4
  playerICName: Clubiona Hochstetteri
  playerOOCName: bedbathfromthebeond
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b7e47b9c-e3b0-4b4c-a9a0-6f1035c4c6f4
  playerICName: Coccyx Webb
  playerOOCName: bedbathfromthebeond
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: b86fdd58-6b0c-461a-9232-e8b002c1c93f
  playerICName: Ballin Autumn Graves
  playerOOCName: BendoKenobi
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 714852a2-7b8a-4a29-8ac5-4c9054c10c4b
  playerICName: Fe Gen
  playerOOCName: BigDealBEman
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 0194e284-453c-4809-b200-05ed82d6a874
  playerICName: Jerry Mortland
  playerOOCName: BlueXeta
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 941b7e41-d5cc-47ff-9ea5-e9d949efb278
  playerICName: Jakob Bush
  playerOOCName: Bush
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 2242d4cc-01b9-447a-9df8-55e4774af516
  playerICName: Orbits-The-Station
  playerOOCName: Camshaft2
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 439c5d09-8567-4aa3-a183-6073ff02a468
  playerICName: Simon Arish
  playerOOCName: CapsaicinH2O
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 9bdfce48-1a93-4be8-a2b2-13e005265d85
  playerICName: Lily S
  playerOOCName: CatMaid01
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9bdfce48-1a93-4be8-a2b2-13e005265d85
  playerICName: personal ai device
  playerOOCName: CatMaid01
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Janitor
  playerGuid: 53833454-428f-43e2-8bfa-980267d332dc
  playerICName: Lena Lucero
  playerOOCName: ColonelThirtyTwo
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 2ea14bff-97d8-4425-b528-4c4bac32d1d6
  playerICName: Ann-Tach
  playerOOCName: CrackedEmerald
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: cd43afe6-7b12-42ac-800c-95ef07cbb19b
  playerICName: Gracie Cashmere
  playerOOCName: dirtmaggot
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d3ddbb08-7029-4ba2-aac9-d377f0930160
  playerICName: Cydia Bifasciata
  playerOOCName: DommyMothy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f592908c-06a8-40ce-92e2-3e253dc82892
  playerICName: mothroach (930)
  playerOOCName: dragonssoul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f592908c-06a8-40ce-92e2-3e253dc82892
  playerICName: mothroach (964)
  playerOOCName: dragonssoul
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f592908c-06a8-40ce-92e2-3e253dc82892
  playerICName: Dan-Deetum
  playerOOCName: dragonssoul
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 613ebd95-6efd-4338-9262-fee6937f6c24
  playerICName: Deaker Phizz
  playerOOCName: DrBadvice
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: a8434278-efb9-4b05-a37b-2c64500bfe16
  playerICName: Kyle Hall
  playerOOCName: DrDestro229
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Psychologist
  playerGuid: 822f3f9d-04b3-4fe3-b781-678f2a3079fb
  playerICName: Kirby Marks
  playerOOCName: Ezibear
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Paramedic
  playerGuid: e875b8f6-61f4-4adf-ad05-9c87539f0d36
  playerICName: Cinnabar Shurima
  playerOOCName: FearIsHere
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: c132f100-81bb-437b-ae7a-b7e43819beed
  playerICName: Lymanzia Temnora
  playerOOCName: Fishfish458
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: d6c2c559-27fd-4478-8f71-1ce4e26b35ad
  playerICName: Throws-the-Tomato
  playerOOCName: GalaxiesC
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 2c3a07ef-3d97-4a5a-8c66-402a0a5400d6
  playerICName: Chesed Stargazer
  playerOOCName: gctc2
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 475c538f-a5cc-4018-8067-31dc474dd965
  playerICName: Nolan Dredd
  playerOOCName: Gluey
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5675b904-a9f8-44ff-b565-1585acc930d2
  playerICName: Ajax Zvinelis
  playerOOCName: GNF54
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 63f35197-bafd-42b7-bb1b-5b57b948f1ae
  playerICName: John Blacktail
  playerOOCName: GoblinPrinter
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 63f35197-bafd-42b7-bb1b-5b57b948f1ae
  playerICName: syndicat (600)
  playerOOCName: GoblinPrinter
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 099e996e-6e59-4d54-aeb9-3c8dca92c6b9
  playerICName: Gallusikik
  playerOOCName: Gryffs
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 605e36ae-16f8-4fa9-bd54-ed2e3342d5c5
  playerICName: The Herb of Hope
  playerOOCName: HamiiHam
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: d2eca5d1-2a29-411a-a434-b9a1539d9d98
  playerICName: Lorry Briner
  playerOOCName: Hvovi
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: b660b988-9c77-49af-a38f-886c529399ce
  playerICName: Lux Folly
  playerOOCName: idolikus
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 31e29edd-102e-472d-a610-454d20f272d0
  playerICName: Katlyn Brooks
  playerOOCName: ill_fated_jester
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 2a337f55-6aa1-444f-8538-228fc16030ba
  playerICName: Yesod
  playerOOCName: inkitup
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2a337f55-6aa1-444f-8538-228fc16030ba
  playerICName: personal ai device
  playerOOCName: inkitup
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: e03c060f-15dd-48cf-8426-0328e1bd7b2f
  playerICName: Shotgun-Doesnt-Miss
  playerOOCName: IronFist
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: f90b0286-f5f4-46ab-8a28-c9fa44fafbe7
  playerICName: Bean Junior
  playerOOCName: Jon_Jim_Joe_Bob_Billy_Bo_Bob
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 5b7523c7-5c55-408a-8445-0da1b92ec1f9
  playerICName: Lego Malpolton
  playerOOCName: JS12352
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: c90f486c-e71b-41de-8007-7daa4c690135
  playerICName: John Calc
  playerOOCName: julian4321sc
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: dcfd23eb-e3c6-40f6-a2c6-440648519882
  playerICName: Moss
  playerOOCName: kaomedes
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3ee5fd6-eb92-409f-a421-5174f6383cfc
  playerICName: Gibby
  playerOOCName: KingThiccness
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 66720b84-cf2a-439a-9715-6f60595ad8ef
  playerICName: mothroach (132)
  playerOOCName: Knocking_Devil
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 66720b84-cf2a-439a-9715-6f60595ad8ef
  playerICName: Theotima Navus
  playerOOCName: Knocking_Devil
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 66720b84-cf2a-439a-9715-6f60595ad8ef
  playerICName: Pun Pun (MK-898)
  playerOOCName: Knocking_Devil
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: a7481acf-4a84-423a-a7a8-25f9d70a1b45
  playerICName: Brea Scales
  playerOOCName: koboldbrea
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3950bcd2-2ac2-4030-bdae-64b69afa1a4f
  playerICName: Sophia Sulyard
  playerOOCName: lagamer72
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3950bcd2-2ac2-4030-bdae-64b69afa1a4f
  playerICName: Smite Vendor
  playerOOCName: lagamer72
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 55948f0b-3fb5-4061-b6f5-475d436294cd
  playerICName: Harry Binkle
  playerOOCName: LubricantsGladly
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: f66777e9-cd6f-4bd0-8adb-7daa5783066f
  playerICName: Luna Lam
  playerOOCName: LumLam
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 76ff649b-0e6a-4668-b0bf-a61cf1cbf84f
  playerICName: Heaven Greene
  playerOOCName: Lunadrus
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 6e092227-a6f5-4466-a150-f410c34f638b
  playerICName: Sarah Eshin
  playerOOCName: Midna
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 903d3730-04a1-4070-bbe2-604ff1d532e9
  playerICName: Crebaxa
  playerOOCName: mj996
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 8209d15b-efc4-4f0c-920b-ebe80493c67b
  playerICName: Richard Lacertilia
  playerOOCName: MonkeyNoises
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 4576323e-42a8-4445-ae54-17f89287e9b0
  playerICName: Violette Devaux
  playerOOCName: Moyaii
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: ce2ffa9d-c0c3-408a-b48d-6480116e21ea
  playerICName: Gale Woodshed
  playerOOCName: Mrfish87
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 4e73dcac-d3ff-4f82-8ef1-38c296e0db4c
  playerICName: Emerald Dreamweaver
  playerOOCName: Muddy1096
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 44448e41-7c13-49f3-b599-ba0b09eff54b
  playerICName: Francesca Paynter
  playerOOCName: NateDrawsFrogs
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 4a753208-647f-47d5-8b12-b5b88f16dafb
  playerICName: Azdaf-Keztaf
  playerOOCName: Nidu
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: d8876dee-24e2-4a61-b7fe-e5dc2cefd20e
  playerICName: Nilk The Narf
  playerOOCName: Nilknarf
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e52dcc2a-14c5-4806-8310-45cef5981be1
  playerICName: Sarah Fowler
  playerOOCName: Norak
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 31954453-ac94-46db-bb16-6e5436df8286
  playerICName: Daedalus Winter
  playerOOCName: Northstarry
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 1a411baf-1fef-4010-a4ee-13bcdcc7c74f
  playerICName: Lindsay Northey
  playerOOCName: nuclearbongrip
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 776c2767-6a91-4b8d-876c-51c15e844ea1
  playerICName: Rosensteel
  playerOOCName: OnanTheBarbarian
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 70c2961b-909a-432c-912e-a10de7b7db96
  playerICName: Torm Wab
  playerOOCName: oogaboogs
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c5a18933-3e7b-4352-b5eb-9534a75a8346
  playerICName: Nug Nug
  playerOOCName: Osfolt
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e65ebdc-fc6b-4d2d-b5b9-628c214952cf
  playerICName: Icarup Lean
  playerOOCName: PacManity
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 378f5753-806c-4b7f-9cd6-4758933d4456
  playerICName: The Cold of Winter
  playerOOCName: pebbll
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 378f5753-806c-4b7f-9cd6-4758933d4456
  playerICName: mouse (827)
  playerOOCName: pebbll
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 378f5753-806c-4b7f-9cd6-4758933d4456
  playerICName: Remilia (214)
  playerOOCName: pebbll
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: a5e0d989-455b-42db-b4bf-b9d098401ca8
  playerICName: John Beck
  playerOOCName: Pfirsichtee
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c7dc469e-054d-4fd3-b884-704754e62545
  playerICName: Lanny Brindle
  playerOOCName: Pielord
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 55e109fb-cc90-49a2-8c01-70938edfb156
  playerICName: Christopher Langston
  playerOOCName: Pirater
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: caa7b296-9921-455d-925c-113fb060b180
  playerICName: Slab Bulkhead
  playerOOCName: pretszel
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f43a18f2-b632-45ae-9cc5-a64ce2f651c4
  playerICName: Grieval Valucus
  playerOOCName: Punished_Hegel
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 1279f99d-2619-4787-9857-47ca6a687dee
  playerICName: Genevive Darwin
  playerOOCName: RaginRednecK
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 080ab2eb-ef9a-4018-ac96-eb4156de4b29
  playerICName: Skylar Niji
  playerOOCName: RainbowBlitz343
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 345e0008-4977-46fa-b084-1afe665d3680
  playerICName: Malaki Hunt
  playerOOCName: RangerXVII
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 67a0ae35-6513-4144-8c00-daf1633e2684
  playerICName: Gish-Eepa
  playerOOCName: RatMan420
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 62e0f151-5c13-423b-9500-09c2fd38c8ef
  playerICName: Shawn Nasty
  playerOOCName: red40_enjoyer
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: ee15630f-4574-4306-bd94-3d83b086f6ce
  playerICName: Arachnus Humanus
  playerOOCName: RomanFlour
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: ee79697b-3687-4890-96c7-8d831b89c520
  playerICName: Logan Obernaust
  playerOOCName: Sepaco
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 760a0bc6-73d9-4937-943f-1562800bea07
  playerICName: Gro-Grog
  playerOOCName: SKREGRINGIS
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 7b4712c1-523b-4315-b12a-a6732203751c
  playerICName: Robert McTall
  playerOOCName: slugmaster1
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: ce480aa5-0bff-4288-9480-f4dcbde5a788
  playerICName: Helga Ironstock
  playerOOCName: solarparade
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 8d92efe8-126e-4bc1-93a4-1abdd60f7f7b
  playerICName: John Doe
  playerOOCName: Someone0001
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: cd4de70a-546a-4187-8783-86fe983b9968
  playerICName: Braden Shaffer
  playerOOCName: Spokkey
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 700ec936-247b-4aca-998a-f0075e0f71e6
  playerICName: Ulf Ulfson
  playerOOCName: SqueakiiKleen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 300f48da-6028-489b-aebe-59e15a1345a4
  playerICName: Hamlet (673)
  playerOOCName: Stage3YawningCat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 300f48da-6028-489b-aebe-59e15a1345a4
  playerICName: mothroach (54)
  playerOOCName: Stage3YawningCat
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 300f48da-6028-489b-aebe-59e15a1345a4
  playerICName: Bob Oglethorpe
  playerOOCName: Stage3YawningCat
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 39392915-03d4-4d92-8f06-b9c6e3fcd597
  playerICName: Grim Garus
  playerOOCName: StannisTheMannis
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: ee3a1312-d3ee-4476-83e9-1672b0bd5f67
  playerICName: VI
  playerOOCName: Stardust
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Clown
  playerGuid: b3bd7bc1-e6ba-48ad-b5c9-c8c231a06c60
  playerICName: Clem Meringue
  playerOOCName: Susaniel
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 947a706c-8547-4080-8a91-13812ddfd519
  playerICName: Beep
  playerOOCName: Synthestra
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 8fce627d-b375-4df9-a51d-788c4cf555d0
  playerICName: Jaxon Howard
  playerOOCName: TeeBonz7
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fcd4440-a355-421c-a273-e4245d7687f4
  playerICName: Guillerimo Zouckxs
  playerOOCName: thebossdude22
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e8ffe40-2b19-4eaa-8747-e6dcf56c19ad
  playerICName: Luca DiGiorno
  playerOOCName: towerbrick
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 27d598cd-8a15-400a-a5a4-420f2915cc25
  playerICName: Joey Filmore
  playerOOCName: Tuna224
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e595fbc7-7201-406e-92e8-85be250a19f0
  playerICName: Jessica Evileenie
  playerOOCName: Tytos
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 2a632843-5d93-467d-8568-032e5343fb2d
  playerICName: Geronimo Slim
  playerOOCName: UristBW
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: c1d86091-4b36-46b3-b6fb-3ff2be127aa1
  playerICName: Wyatt Tedrow
  playerOOCName: Virusen
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 1375b4ab-aeae-45d0-b245-7a6a6207f3da
  playerICName: Natalia Mars
  playerOOCName: vmzd
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b9854cc7-2203-4c9f-9a98-fe27fd5991c0
  playerICName: John Hendrix
  playerOOCName: Wraith811
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 49f52a71-285e-41f3-84bf-60964b7e3919
  playerICName: Zenari Morgan
  playerOOCName: Zenari
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 6ca04f7e-5d14-4b39-bffc-06e379708d36
  playerICName: Tryl Weavebane
  playerOOCName: Zsword
roundEndText: >2+

  There were 8 traitors.

  4 out of 8 traitors were in custody.


  The codewords were: [color=White]empty, rapid, adorable, mine[/color]

  [color=White]Ballin Autumn Graves, Station Engineer[/color] ([color=gray]BendoKenobi[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Deaker Phizz, Botanist | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon Richard Lacertilia, Salvage Specialist | [color=green]Success![/color]


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Malaki Hunt, Atmospheric Technician[/color] ([color=gray]RangerXVII[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Ballin Autumn Graves, Station Engineer stays alive. | [color=green]Success![/color]

  - Ensure fellow traitor Gish-Eepa, Passenger achieves at least half their objectives. | [color=green]Success![/color]

  - Die a glorious death | [color=green]Success![/color]


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Gish-Eepa, Passenger[/color] ([color=gray]RatMan420[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill Simon Arish, Chief Medical Officer | [color=green]Success![/color]

  - Kill or maroon Bean Junior, Cargo Technician | [color=green]Success![/color]


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Cinnabar Shurima, Paramedic[/color] ([color=gray]FearIsHere[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Research Director's hand teleporter. | [color=green]Success![/color]

  - Ensure fellow traitor Lena Lucero, Janitor stays alive. | [color=green]Success![/color]


  [color=White]Clem Meringue, Clown[/color] ([color=gray]Susaniel[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Christopher Langston, Chemist | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon Shotgun-Doesnt-Miss, Head of Security | [color=red]Failure![/color] (0%)


  [color=White]Azdaf-Keztaf, Passenger[/color] ([color=gray]Nidu[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Coccyx Webb, Unknown | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Joey Filmore, Atmospheric Technician | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Lena Lucero, Janitor[/color] ([color=gray]ColonelThirtyTwo[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Kirby Marks, Psychologist[/color] ([color=gray]Ezibear[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Katlyn Brooks, Medical Doctor | [color=red]Failure![/color] (0%)

  - Steal the Research Director's experimental research hardsuit. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: leviathan
roundId: 78502
endTick: 2115776
duration: 00:47:08.8638378
fileCount: 780
size: 124820397
uncompressedSize: 861199134
endTime: 19:35:25.7628075
...
